---
layout: default
---

{% comment %}
  Mostrar en la portada solo las categorías principales, es decir las
  que no tienen categorías anteriores.
{% endcomment %}
{%- assign categories = site.posts | where: 'layout', 'category' | where: 'category_previous', nil -%}

<section id="{{ site.i18n.categories.id }}">
  <div class="row justify-content-center">
    {%- for category in categories -%}
      <div class="col-12 col-md-6 mb-3">
        <a
          class="btn btn-recursero btn-block btn-lg"
          href="{{ category.url }}">
          {{ category.title }}
        </a>
      </div>
    {%- endfor -%}
  </div>
</section>
